* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial;
}

.application {
    border: 1px solid black;
    padding: 15px;
    max-width: 95%;
    margin: 25px auto;
}

.caption {
    padding: 1em;
    color: #eeeeee;
    text-align: center;
    background-color: #21670e;
}

.instructions {
    padding: 1em;
    text-align: justify;
    background-color: #eeeeee;
}

footer {
    padding: 1em;
    background-color: #252525;
    text-align: center;
    height: 125px;
    width: 100%;
}

.footerText {
    font-size: 12pt;
    color: #eeeeee;
}

.footerSignature {
    font-size: 10pt;
    color: #bbbbbb;
}

#history {
    padding: 5px;
    border: 1px solid black;
    height: 100%;
    width: 13%;
    min-width: 75px;
    overflow-y: auto;
}

#history::before{
    content:"Historie:";
}

#controllPanel {
    padding-top: 15px;
    display: flex;
    justify-content: center;
}


.container {
    height: 370px;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.graphContainer {
    padding: 5px;
    position: relative;
    width: 85%;
    max-width: 900px;
    height:100%;
    border: 1px solid black;
}
.graphContainer::before{
    content: "Přechodový graf konečného automatu:";
}

#ledPanel {
    width: fit-content;
    height: fit-content;
    position: absolute;
    top: 0;
    right: 0;
    margin: 10px;
}

.green {
    color: green;
}

.red {
    color: red;
}

.button {
    text-align: center;
    width: 60px;
    padding: 3px;
    margin: 10px;
    border: 1px solid black;
    border-radius: 3px;
    cursor: pointer
}